Retrieves the article price list with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

article_price_list
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

article_id

Foreign key of article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

article_price_label_id

Foreign key of article price label

globally unique identifier

Optionally required : article_price_label_id or article_price_label must be provided

article_price_label

Embedded entity "article price label" when adding/updating

article_price_label

Optionally required : article_price_label_id or article_price_label must be provided

price

Article price, If value not given set as 0.

decimal number

Required

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "005f0f0a-8864-4465-a8b9-824ba8f14791",
  "article_id": "9bb3615e-e838-4c26-a410-86330590c648",
  "article_code": "sample string 3",
  "article_price_label_id": "73d519f0-dbf5-439b-918e-6ad1983fb2d0",
  "price": 1.0,
  "modified_dateutc": "2026-11-02T19:52:48.8262077+00:00"
}